var system = require("../../../system")
const CtlBase = require("../../ctl.base");
class ProductpriceCtl extends CtlBase {
  constructor() {
    super("product", CtlBase.getServiceName(ProductpriceCtl));
    // this.pricestrategyService=system.getObject("service.product.pricestrategySve")
  }
}
module.exports = ProductpriceCtl;
